package org.example.proyecto;

import android.app.Activity;
import android.os.Bundle;

/**
 * Created by Víctor on 19/10/2015.
 */
public class AcercaDe extends Activity {

    @Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.acercade);
    }

}